Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.red5.server.api.stream
Interface IStreamListener

    public interface IStreamListener

Listener that is notified about packets received from a stream.

Author:
  The Red5 Project (red5@osflash.org), Joachim Bauch (jojo@struktur.de)

Method Summary
`void` | `packetReceived(IBroadcastStream stream, IStreamPacket packet)` A packet has been received from a stream.

Method Detail

### packetReceived

    void packetReceived(IBroadcastStream stream,
                        IStreamPacket packet)

  A packet has been received from a stream.

  Parameters:
    `stream` - the stream the packet has been received for
    `packet` - the packet received

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2006-2010 The Red5 Project